Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
diff --git a/lib/galaxy/dependencies/conditional-requirements.txt b/lib/galaxy/dependencies/conditional-requirements.txt
index 2a7bc1e49b..e9a34dd725 100644
--- a/lib/galaxy/dependencies/conditional-requirements.txt
+++ b/lib/galaxy/dependencies/conditional-requirements.txt
@@ -1,5 +1,5 @@
# These dependencies are only required when certain config options are set
-psycopg2==2.7.3
+psycopg2==2.7.4
WebError==0.10.3
Pygments==2.2.0
python-openid
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment